General
cancel
Showing results for 
Search instead for 
Did you mean: 

Debian 5.0 lenny on HP Proliant ML110 G6 server

r.cruz
Occasional Visitor

Debian 5.0 lenny on HP Proliant ML110 G6 server

i'm trying to install debian 5.0 on hp proliant ml110 g6 server,but it's asking the cd-rom drivers, i only found drivers for redhat and suse on hp's website. and ask if i want to do it manually, but i dont know how to do this.

any help?
1 REPLY
Steven E. Protter
Exalted Contributor

Re: Debian 5.0 lenny on HP Proliant ML110 G6 server

Shalom,

You have your answer.

You will need to use a newer version of Debian, which should have G6 drivers built in. HP made the necessary code available to the open source community (I think).

These servers though have less value to you without the Proliant Service Pack (PSP) tools. You would be better off picking an OS off the support matrix.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com